<?php
/*
folders.help

This is the help for the folders screen.
******************************************************
 Modificado por Noé Lugo Rojas el 11/Mayo/1999.
 Para soporte de lenguaje español.
******************************************************

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Subscribir',
	'Esta opción te permite "subscribirte" a un folder IMAP en un servidor de correo remoto. Esto es muy útil para organizar tus mensajes de correo por categorias y colocar tus mensajes en folders separados. Para hacer esto, puedes usar una herramienta del lado del servidor como procmail o maildropo. Para mas información acerca de como ordenar tu correo de entrada, contacta con el administrador del servidor de correo.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Desubscribir',
	'Esta opción te permite "desubscribirte" de un folder IMAP en un servidor de correo remoto.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Crear',
	'Esta opción te permite crear un nuevo folder IMAP en un servidor de correo remoto.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Renombrar',
	'Esta opción te permite renombrar un folder IMAP existente en un servidor de correo remoto.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Eliminar',
	'Esta opción te permite eliminar un folder IMAP existente en un servidor de correo remoto.'
);
?>
